### Property

# Ggit DiffFindOptions:flags

#### Declaration

    property flags: Ggit.DiffFindFlags [ read, write ]

#### Description [src]

The diff option flags.

Type:`GgitDiffFindFlags`

Default value | GGIT_DIFF_FIND_BY_CONFIG
Getter method | `ggit_diff_find_options_get_flags()`
Setter method | `ggit_diff_find_options_set_flags()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no